/* CSS Document */

body {
	background-color: #ECECEC;
	font-size: 11px;	
	font-family:verdana, arial, helvetica, sans-serif;	
	color: black;
 	margin:10px 4px; 
	line-height: 1.5em;
}

#headlogo{}

#headlogo {
	width:996px; 
	height:131px; 
	position:relative; 
	text-align:left; 
	margin:0 auto;
	background:url(../images/hud2009/images/bannerBack.gif) 0 0 repeat-x; 
	}

#headlogo h1{
		float:left;
		width:520px; 
		height:131px; 
		position:relative; 
		text-align:left; 
		margin:0 auto; 
		background-image: url(../images/hud2009/images/HUD_2009_hdr_grad5.jpg); 
		background-repeat: no-repeat;
		cursor:pointer; text-indent:-1000em; overflow:hidden;
		color:#ffffff;	
	}
	#headlogo h1 a{}
	#headlogo h1 a:hover{}

.datebase{
	position: absolute; 
	top:4px; 
	left:14px; 
	width:350px; 
	height: 20px; 
	color:#ffffff; 
	text-transform:uppercase; 
	z-index:100;
	font-size:10px;
	 }
	 
	 .datebase img	{ margin:3px 5px 0 0;}

#logoArea{
	position: absolute; 
	top:25px; 
	left:545px;
}
.tooltitle{
	float:left; 
	width:310px; 
	text-align:right; 
	font-family:Lucida Sans Unicode, Lucida Grande, Verdana, Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#102F5D; 
	margin:30px 0 0 0;
}


.contentArea{ color:#4F4F4F; font-family:"Lucida Sans Unicode" Lucida Grande, Verdana, Arial, Helvetica, sans-serif;}

div.contactus  {float:right; padding: 0 0 5px 0;}
 a.contactus:link, a.contactus:visited {background: none; font-size: 12px; font-weight:bold; text-decoration:none; color:#000000;}
 a.contactus:hover, a.contactus:active {text-decoration:underline;}

#navlist ul{margin:0; 
padding:0; 
list-style:none; }

#navlist li{margin:0; 
padding:0; }

#navlist a {display:block; color: #ffffff; font-size: 8pt; text-decoration: none; display:block;
background: url(../images/hud2009/images/button_up.gif) 0px -6px  no-repeat; padding: 16px 0 24px 30px; font-weight:bold;}

#navlist li a.twoline  {display:block; color: #ffffff; font-size: 8pt; text-decoration: none; display:block;
background: url(../images/hud2009/images/button_up.gif) 0px -6px  no-repeat; padding: 6px 0 24px 30px; font-weight:bold;}

#navlist li a.twoline:hover {color: #ffffff; background: url(../images/hud2009/images/button_over.gif) 0px -6px  no-repeat;}

#navlist a:hover {color: #ffffff; background: url(../images/hud2009/images/button_over.gif) 0px -6px  no-repeat;}

/* Fix for IE List Prob */
#navlist ul li a, #navlist ul li a:visited { display:inline-block; } 
#navlist ul li a, #navlist ul li a:visited {display:block ;}
/* End Fix for IE List Prob */



a.mainnav { display:block; color: #ffffff; font-size: 8pt; text-decoration: none; display:block;
background: url(../images/button_up.gif) -0px -13px  no-repeat; padding: 0 0 24px 30px; font-weight:bold;}
a.mainnav:link, a.mainnav:visited  { display:block; color: #ffffff; font-size: 8pt; text-decoration: none; display:block;
background: url(../images/button_up.gif) -0px -13px  no-repeat; padding: 0 0 24px 30px; font-weight:bold;}
a.mainnav:hover, a.mainnav:active {color: #ffffff; background: url(../images/button_over.gif) -0px -13px  no-repeat;}

.BannerTitle {padding:30px 0 20px 5px; width:510px;
	color: #FFFFFF;
	font-size: 18pt;
	font-weight: bold;
	margin: 20px 0 0 40px;
}

div.secRow{ display:block; margin:0 0 0 14px; font-size:11px;}
/* Fix for IE */
* html div.secRow{ display:block; margin:0 0 0 11px; font-size:11px; }
/* End Fix for IE */

a.hudURL:link, a.hudURL:visited {font-size: 9px; color:#000000; text-decoration:none; font-weight:bold;}
a.hudURL:hover, a.hudURL:active {color:#000000; text-decoration:underline;}

.footer { text-align:center; padding:5px; font-size: 9pt;}
.footerBack {background-image: url(../images/hud2009/images/HUD_2009_ftr_grad.jpg); background-repeat: no-repeat; width: 996px; height:131px}

.footer a:link, .footer a:visited {color:#00295A; text-decoration:none; font-size:12px; font-family:Lucida Sans Unicode, Lucida Grande, Verdana, Arial, Helvetica, sans-serif;}
.footer a:hover, .footer a:active {color:#CD5151;}

a:link, a:visited {color:#003366; text-decoration:none; font-weight:bold;}
a:hover, a:active {color:#660000; text-decoration:none;}

H1 {
font-family:Georgia, "Times New Roman", Times, serif;
	FONT-WEIGHT:normal;
	font-size:24px;
	LETTER-SPACING:0.12em;
	color:#0F315E;
	line-height:1.1em;
/*
font-size: 16pt; line-height:normal; color:#990000; font-weight:bold;margin-right:20px; border:none; text-decoration:none;*/ }
H2 {
font-family:Georgia, "Times New Roman", Times, serif;
	FONT-WEIGHT:normal;
	font-size:20px;
	LETTER-SPACING:0.12em;
	color:#660000;
/*font-size: 13pt; color:#555555;	font-weight:bold; margin-right:20px;*/}
H3 {font-size: 12pt;	color:#990000; font-weight:bold; margin-right:20px; }
H4 {font-size: 10pt;	color:#000000; font-weight:bold; margin-right:20px; }
.content { font-size: 9pt;	font-family:verdana, arial, helvetica, sans-serif; line-height: 1.5em;	} 

.pictLeft { padding-right:10px;}
.pictright { padding-left:10px;}

